/* cascading style sheet for screen

Copyright 2006 J6 design. All Rights Reserved.

web designer: Jane Fletcher j6 design
email : contact@j6design.com.au
internet: www.j6design.com.au
 
................................................................ */

body {
	color: #333333;
	PADDING: 0px;
	margin: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	background: #ffffff;
}



/* GLOBAL TEXT PROPERTIES
................................................................ */

h1 {
	font-size: 20px;
	padding: 0px;
	margin: 10px 0px 20px;
	font-weight: normal;
	color: #000000;
	border: none;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background: #ffffff;
}

h2 {
	font-size: 14px;
	padding: 0px;
	margin: 10px 0px 5px;
	font-weight: normal;
	color: #000000;
	border: none;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background: #ffffff;
}

p {
	padding: 0px;
	margin: 2px 0px 10px 0px;
	line-height: 1.25;
}

a:link {
	color: #333333;
	text-decoration: underline;
}
a:visited {
	color: #666666;
	text-decoration: underline;
	}
a:hover {
	color: #000000;
	text-decoration: none;
}

/* print show/hide 
................................................................ */
.print { 
	display: none;
	}
.noprint { 
	display: block;
	}	

/* IMAGE PROPERTIES
................................................................ */

img {
	margin: 0px;
	padding: 0px;
}

/* if css disabled
................................................................ */
.css { 
	display: none;
	}
	

/* main content
................................................................ */
.main {
	margin: 50px auto 30px;
	padding: 0px;
	width: 500px;
	background: #FFFFFF;
	text-align: left;
}


/* footer
................................................................ */
.footer {
	width:100%;
	margin: 40px 0px 50px;
	padding: 20px 0px 0px;
	float: left;
	font-size: 90%;
	text-align: center;
	border: none;
	background: #FFFFFF;
	border-bottom: none;
	border-right: none;
	border-top: 1px solid #CCCCCC;
	border-left: none;
}
